/**
 * 
 */
package com.ejie.ad74a.model;

/**
 * 1: Liquidación código barras; 2: Liquidación domiciliada; 3-Sin
 * liquidación(otras vías)
 * 
 * @author BICUGUAL
 */
public enum FormaPago {
	CODIGO_BARRAS(1), DOMICIALIADA(2), SIN_LIQUIDACION(3);

	private int value;

	private FormaPago(int value) {
		this.value = value;
	}
	
	public int getValue() {
		return this.value;
	}
}
